<?xml version="1.0" encoding="utf-8"?>
<component size="128,119" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n1_nnlc" name="n1" src="mhxp1f" fileName="unlockNew/3DAYS_close.png" xy="31,25">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>